import request from '@/utils/network/request.js';

/**
 * 获取试题列表
 * @param {Object} data
 * { subjectid: 科目id， gradeid： 年纪id }
 */
export function getQuestionList (data, config = {}) {
	return request({
		url: '/api/user.ashx?act=questionlist',
		method: 'GET',
		data
	}, config)
}

/**
 * 获取试题列表
 * @param {Object} data
 * { questionid: 试题id }
 */
export function getQuestionInfo (data, config = {}) {
	return request({
		url: '/api/user.ashx?act=questioninfo',
		method: 'GET',
		data
	}, config)
}
